

/* Deixando o conteudo responsivo*/
img,embed,object,video {}
.both{clear:both;}
.fleft{float: left;}
.fright{float: right;}

#box-esquerdo{width: 23%; float: left; margin: 0px auto; margin-bottom: -10px;background: #fff;}
#box-direito{ width: 77%; float: left; margin: 0px auto; background:#5f0b0b;}
/* TOPO */
#geral{max-width:1485px;margin:0px auto;position:relative;}
#wrap-topo { width: 100%; height:auto;}


#box-logo-info{width: 100%; min-height: 90px; margin: 0px auto;position: absolute;z-index: 99999; top: 0px;}
#div-logo-topo { width: 20%; min-height: 80px;float: left; background: #fff;   margin-left: 1%; text-align: center;padding: 5px 0px; }
#div-logo-topo img {max-width: 100%;}
#div-info-topo{float: right;  min-height: 80px; text-align: center;cursor: pointer;}

#box-info-endereco{    padding: 10px 10px;
    font-size: 1em;
    color: #fff;
    width: 35%;
    min-height: 130px;
    position: absolute;
    right: 0px;
    top: 84px;
    z-index: 9999999;
    background: rgba(95, 11, 11, 0.94);
}
#info_telefone{background: url('../img/phone.png') no-repeat;padding-left: 32px;min-height: 45px; margin-left: 9%;}
#info_email{background: url('../img/email.png') no-repeat;padding-left: 32px;min-height: 45px; margin-left: 9%;}
#info_email a{color: #fff;}
#info_endereco{background: url('../img/endereco.png') no-repeat;
    padding-left: 32px;
    min-height: 45px;
    margin-top: 16px;
    margin-left: 9%;
}

#box-menu{  width: 100%; margin-top:166px;  min-height: 200px;}
#div-menu-topo { width: 100%; height: 283px; margin:0px auto;}
#full-slider-wrapper{width: 100%; margin:0px auto; min-height: 440px;}
ul.slimmenu .lessborder{border-bottom: 0px;}

/* Menu do topo */

.nav ul {
	margin: 0px auto;
	padding: 0;
	height: 55px;
	width:400px;
}
.nav li {
	margin: 0px 0px;
	padding: 0;
	list-style: none;
	float: left;
}
.nav a {
	padding: 10px 20px;
	text-decoration: none;
	color: #000;
	line-height: 55px;
}
.nav a:hover {
	color:#fff;
}
.nav .current a {
	color: #000;
	display:none;
}
.nav .current a:hover { color:#fff;}


/* FIM TOPO */


/* CONTEUDO */

#wrap-conteudo { min-height: 500px; }
.box-conteudo { width: 90%;margin: 30px 5%; float: left; min-height: 500px;     color: #fff;}
#wrap-conteudo #conteudo-index { width: 100%; min-height: 300px; float: left; padding: 50px 0px;}
#conteudo { width: 80%; margin: 30px auto;}
#texto-conteudo {width: 45%;float: left;margin:2%;}

#box-tools-1{width: 100%; min-height: 425px;}
#box-tools-2{width: 100%; min-height: 400px;}

#icalendario { width: 100%; margin:0px auto; text-align: center;}
#icalendario table { width: 80%; margin: 0 auto; background-color: #fff;}

#box-ferramenta{min-height: 200px;padding-top: 40px;width: 100%;}
.ferramenta{width: 90%; margin: 5px auto; min-height: 60px; background: #989898; line-height: 58px;}
.ferramenta img{float: left;max-width: 100%;margin: 5% 1% 5% 5%;}
.ferramenta p{font-size: 1.1em; margin: 19px 15px; color: #fff; text-align: center;}

#inewsletter{width: 90%;margin:10px auto;}
#icone-inewsletter{margin:5px 10px 5px 0px;}
#form-inewsletter{    width: 100%;
    margin: 0 auto;
    clear: both;
    text-align: center;
}

#barra-servicos{min-height: 100px; width: 90%; margin: 10px auto; padding-top: 15px;}
.barra h1{color: #272727; font-size: 2.2em; text-align: center; width: 100%; padding: 10px 0px; font-family: Calibri;}
.barra p{color: #000; font-size: 1.0em; text-align: center; width: 100%; background: #f4f4f4;padding: 10px 0px}

.barra-1{min-height: 100px; width: 49%;margin: 0px auto;float: left;}
.barra-1 h1{background: #fff;}


.barra-2{min-height: 100px; width: 49%;margin: 0px auto;float: right;}
.barra-2 h1{background: #fff;}


#box-info{width: 90%; margin: 30px auto 10px auto; min-height: 350px;}

#new-box{     width: 100%;
    margin: 0px auto;
    float: left;
    background: #460606;
    height: 235px;
}
#new-box h2{    font-size: 1.5em;
    margin-bottom: 10px;
    color: #fff;
    padding-top: 18px;
    padding-left: 5%;
    padding-bottom: 16px;
}
#new-box .data-cad_news{background: #5f0b0b; font-size: 1.0em; text-align: center; padding: 5px 0px; width: 95px; color: #fff; margin-bottom: 10px;}

#ferramenta-extra{min-height: 220px; float:right; width: 95%;}
.tools-extra{width: 30%; float: left; text-align: center; min-height: 190px;  margin: 0px 1%;}
.tools-extra h1{color: #fff; font-size: 1.5em; margin: 30px auto 10px auto; }
.tools-extra p{color: #fff; font-size: 0.9em; margin: 10px auto 10px auto;width: 95%;  }
.tools-extra img{max-width: 100%;}

#consulta-rapida{width: 90%; min-height: 135px; margin: 30px auto; float: right;}
#consulta-rapida h2{font-size: 1.5em;margin-bottom: 10px; color:#fff;}
.lista-conculta{width: 50%; float: left; }
.lista-conculta li {line-height: 25px;list-style: url('../img/bandeira.png'); margin-left:30px;}
.lista-conculta li a{font-size: 1.0em; vertical-align: 3px;}
.lista-conculta li a:hover{color: #525556;}


/* CONTATO */
#contato{
  width:40%;
  background-color: #ffffff;  
  color:#000;
  float: left;
  padding: 5px;
}
#contato tr td{padding: 2px;}
#contato .tb-form { width: 100%; }
#contato  input { width: 96%; border: 1px solid #ccc; padding: 2%; }
#contato textarea { width: 96%; border: 1px solid #ccc; padding: 2%; }
#contato .first { width: 20%; }
#contato .second { width: 80%; }
#contato .valigntop { vertical-align: top; }

#mapa_frame{width:55%; float: left; margin-left: 1%;}
.g-recaptcha{transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}


.enviar-form{margin: 0px 5px;}

.tb-form_formulario{width:100%;}
.tb-form_formulario tr td div{font-weight:bold;min-height:25px;padding-top:5px;}
.tb-form_formulario tr td input{min-height:25px;}
.tb-form_formulario tr td select{min-height:35px;}
.tb-form_formulario tr td span{color:red;}

.label-doc{width:15%; height: 3em;float:left;}
.input-doc{width:80%; height: 3em;float:left;}
#idocumentos {width: 45%; min-height: 150px; margin:0px auto;background:#ededed;padding:20px;}
#idocumentos-form{width:100%; min-height: 130px;padding-top:10px}
#idocumentos-form label { margin: 5px auto;color:#000;vertical-align:-14px;}
#idocumentos-form input { width: 90%; height: 2em; margin: 5px 10%;	 }
#idocumentos-form button { width:35%; height: 2.5em; margin: 5px 0px;float:left; }
#idocumentos-form p a{ margin-top:20px;float:right;color:#448ed3;}

#box-avvocato{text-align:center; width: 90%; min-height: 150px; margin: 10px auto;     padding-top: 180px;}
#img-avvocato{margin: 0px auto; text-align: center;}
#box-avvocato form{width:100%; min-height: 130px;}
#box-avvocato input { width: 99%; height: 1.8em; margin: 5px auto; text-align: center; border: 1px solid #ccc; }
#box-avvocato button {     width: 100%;
    height: 3.8em;
    margin: 5px auto;
    text-align: center;
    background: #989898;
    color: #fff;
    border: none;
}


/* FIM CONTEUDO */


/* RODAPE */
#wrap-rodape{width: 20%; margin-top: -108px; min-height: 120px; float: left;}
#rodape-social{width: 37%; margin: 5px auto; min-height: 50px;}
#rodape-social ul li{float: left;margin:0px 2%;}
#rodape-direitos{font-size: 0.8em; color: #989898;text-align: center;}
#rodape-validacao{margin:10px auto;width: 90%;color: #c5c5c5;}
#w3c{float: left;}
#tiideal{float: right;}

#final-rodape{
	width: 100%;
    background: #5f0b0b;
    min-height: 75px;
    clear: both;
}

/* FIM RODAPE */

/* SISTEMA */

#status_erro, .status_erro{
	background: url("../img/ico-erro-1.png") no-repeat scroll 4px center #FFCACA;
	border: 1px solid #AE0000;
	width:85%;
}
.status{
	border-radius: 4px;
	margin: 20px auto;
	padding: 4px 0 4px 24px;
}
	
/* 	
    STATUS:
    ERRO -> Mensagens de erro no sistema 
    OK	 -> Mensagens de sucesso no sistema 
    INFO -> Mensagens com informações sobre determinadas ações
*/

.status{ /* Configuração default das caixas de avisos */
    padding:4px 0px 4px 24px; 
    margin:20px auto;
    border-radius:4px; 
    -moz-border-radius:4px;  
    -webkit-border-radius:4px;
}
    .box-status p{font:11px Tahoma;}
    .box-status p strong, 
    .box-status p b{font:bold 12px Arial;}
	
#status_erro, 
.status_erro{ 
    background:url(../img/ico-erro-1.png) #FFCACA 4px center no-repeat; 
    border:1px solid #AE0000;	 
}
    #status_erro p, 
    .status_erro p{color:#B70000;}

#status_ok, 
.status_ok{ 
    background:url(../img/ico-ok-1.png) #D7FFEB 4px center no-repeat; 
    border:1px solid #00592D;
}
    #status_ok p, 
    .status_ok p{color:#006600;}

#status_info, 
.status_info{  
    background:url(../img/ico-info-1.png) #FF9 4px center no-repeat; 
    border:1px solid #FF0;
}
    #status_info p, 
    .status_info p{color:#666600;}	

#iartigos ul li { margin-top: 10px; }
#iartigos ul li span { display: block; }
#iartigos-detalhes { width: 80%; margin: 10px auto; }

.box-parceiro { margin: 20px 5%; float:left; max-width:30%;min-height:150px; text-align:center;}
.tabela-parceiro{margin:0px auto;}
	
/* Box com link's úteis (utilitários) */
#box-links-uteis p a{padding:4px 2px; display: block;}
#box-links-uteis div{margin-top:10px;}
#box-links-uteis div ul{margin-left:30px; margin-bottom:10px; width:260px;}
#box-links-uteis div ul li a{padding:3px 2px; display:block;}

.galeria-fotos { float: left; margin: 5px 1%;  width: 17%;  min-height: 230px;  text-align: center; border:1px solid #ccc;padding:5px 0px;}
.galeria-videos { float: left; margin: 5px 1%;  width: 17%;  min-height: 230px;  text-align: center; border:1px solid #ccc;padding:5px 0px;}

.box-conteudo ul, .box-conteudo ol {margin: 10px 0px 10px 30px;}
.box-conteudo ul li {list-style: circle; padding: 4px 0px;}
.box-conteudo ol li{list-style: decimal;}

	
/* FIM SISTEMA */

/*BOTÃO AJUDA CHAT*/
#bt-ajuda-rodape{display:none; width:350px; height:100px; position:fixed;bottom:0;right: 5%;cursor: pointer;z-index: 999999999999999999;}

#bt-ajuda-clique{width:350px; height:225px; display:none; position:fixed;bottom:0;right: 5%; cursor: pointer;z-index: 999999999999999999;}
#bt-atendimento-ajuda{background: #dcdcdc; min-height: 50px; width: 350px;padding-top: 1px; }
#bt-meio-atendimento-ajuda{background: #fff; width: 300px;padding: 5px 0px; border-radius: 5px; text-align: center; color:#a8a7a7;margin: 10px auto;font-size: 1.5em; }
/*BOTÃO AJUDA CHAT*/


/** INICIO WHATSAPP ANIMADO **/
#fab-wpp {
position: fixed;
    width: 64px;
    left: 2rem;
    bottom: 1rem;
    z-index: 9998;
}

#fab-wpp a {
  z-index: 99999;
}

#fab-wpp .fab-action {
    transition: all 225ms ease-in-out;
    position: absolute;
    cursor: pointer;
    bottom: 0;
    display: flex;
    align-items: center;
    width: auto;
    height: auto;
    background-color: #34AF23;
    border-radius: 90px;
    text-align: center;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
    padding: 0.5rem 2rem;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
}

#fab-wpp .fab-action p {
    color: #fff;
    padding-left: 5px;
    font-size: 1.15rem;
}

#fab-wpp .fab-action i {
  margin: 0 auto;
  color: #fff;
  font-size: 2rem;
}

#fab-wpp {
  width: 64px;
  height: 64px;
  transition: .3s;
}

/*#fab-wpp::after,
#fab-wpp::before {
  content: '';
  position: absolute;
  opacity: 0;
  border: 4px solid #34AF23;
  left: -10px;
  top: -10px;
  right: -10px;
  bottom: -10px;
  -webkit-border-radius: 50%;
  animation: WaveWhatsApp 1.5s ease infinite;
}*/

#fab-wpp::after {
  animation-delay: .5s;
}

#fab-wpp:hover::after {
  border: 4px solid #34AF23;
}

#fab-wpp:hover::before {
  border: 4px solid #34AF23;
}

@keyframes WaveWhatsApp {
  0% {
    transform: scale(0.5);
  }

  50% {
    opacity: 0.7;
  }

  100% {
    transform: scale(1.1);
    opacity: 0;
  }
}

/** FINAL WHATSAPP ANIMADO **/